linux: 3.2.0-95.135 -proposed tracker

Bug #1514808 reported by Luis Henriques on 2015-11-10
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Taihsiang Ho
Prepare-package
Medium
Luis Henriques
Prepare-package-lbm
Medium
Luis Henriques
Prepare-package-meta
Medium
Luis Henriques
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Chris J Arges
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Steve Beattie
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.2.0-95.135 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 10. November 2015 12:07 UTC
kernel-stable-Prepare-package-end:Tuesday, 10. November 2015 19:03 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 10. November 2015 19:03 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 12. November 2015 20:40 UTC
kernel-stable-Verification-testing-start:Thursday, 12. November 2015 22:00 UTC
kernel-stable-Certification-testing-start:Thursday, 12. November 2015 22:00 UTC
kernel-stable-Security-signoff-start:Thursday, 12. November 2015 22:00 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Thursday, 12. November 2015 22:00 UTC
kernel-stable-Security-signoff-end:Friday, 13. November 2015 01:00 UTC
kernel-stable-Verification-testing-end:Wednesday, 25. November 2015 15:00 UTC
kernel-stable-Regression-testing-end:Wednesday, 25. November 2015 16:00 UTC
kernel-stable-Promote-to-updates-start:Friday, 27. November 2015 08:00 UTC
kernel-stable-Certification-testing-end:Friday, 27. November 2015 08:00 UTC
kernel-stable-Promote-to-updates-end:Monday, 30. November 2015 22:17 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 01. December 2015 00:00 UTC

Luis Henriques (henrix) on 2015-11-10
tags: added: kernel-release-tracking-bug
tags: added: block-proposed-precise
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
importance: Undecided → Medium
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1514962
linux-armadaxp - bug 1514964

description: updated

 linux | 3.2.0-95.135 | precise-proposed | source
 linux-meta | 3.2.0.95.109 | precise-proposed | source
 linux-backports-modules-3.2.0 | 3.2.0-95.87 | precise-proposed | source

Brad Figg (brad-figg) on 2015-11-12
description: updated
Brad Figg (brad-figg) on 2015-11-12
description: updated
Steve Beattie (sbeattie) wrote :

No USN needed

Brad Figg (brad-figg) on 2015-11-13
description: updated
Taihsiang Ho (taihsiangho) wrote :

Hardware Certification have begun testing this -proposed kernel.

Brad Figg (brad-figg) on 2015-11-25
description: updated
Brad Figg (brad-figg) on 2015-11-25
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2015-11-25
description: updated
Taihsiang Ho (taihsiangho) wrote :

Hardware Certification have completed testing this -proposed kernel. No regressions were observed, results are available here: http://people.canonical.com/~hwcert/sru-testing/precise/3.2.0-95.135/precise-proposed.html

tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2015-11-27
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.2.0-95.135

---------------
linux (3.2.0-95.135) precise; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1514808

  [ Upstream Kernel Changes ]

  * Drivers: hv: Support handling multiple VMBUS versions
    - LP: #1454758
  * Drivers: hv: Save and export negotiated vmbus version
    - LP: #1454758
  * Drivers: hv: Move vmbus version definitions to hyperv.h
    - LP: #1454758
  * storvsc: Update the storage protocol to win8 level
    - LP: #1454758
  * storvsc: Set the SRB flags correctly when no data transfer is needed
    - LP: #1454758

 -- Luis Henriques <email address hidden> Tue, 10 Nov 2015 12:06:14 +0000

Changed in linux (Ubuntu Precise):
status: New → Fix Released

 linux | 3.2.0-95.135 | precise-updates | source
 linux-meta | 3.2.0.95.111 | precise-updates | source
 linux-backports-modules-3.2.0 | 3.2.0-95.87 | precise-updates | source

Brad Figg (brad-figg) on 2015-11-30
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers